% hdr 001: NB: -70.5 to -72 and 40.5 to 42 ; years 1999:2009

indir = ['http://www.esrl.noaa.gov/psd/thredds/dodsC/Datasets/NARR/'...
    'monolevel/'];

varname = { 'uwnd'; 'vwnd'; };

monolevel_file = { '.10m'; '.10m';};

yrs = 1999:2017;

lonmin = -71.42112732-0.01; % deg E
lonmax = -71.42112732+0.01;
latmin =  41.69607162-0.01; % deg N
latmax =  41.69607162+0.01;

outfilnam = 'WindsNARR';

% lowpass params
hlfwid = 25; % hours
minpct = 25;
gaplen = 1.4; % fraction of halfwidraw